<?php
/**
 * Mahara: Electronic portfolio, weblog, resume builder and social networking
 * Copyright (C) 2006-2009 Catalyst IT Ltd and others; see:
 *                         http://wiki.mahara.org/Contributors
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package    mahara
 * @subpackage lang
 * @author     Catalyst IT Ltd
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL
 * @copyright  (C) 2006-2009 Catalyst IT Ltd http://catalyst.net.nz
 *
 */

defined('INTERNAL') || die();

// my groups
$string['groupname'] = 'Gruppenavn';
$string['creategroup'] = 'Opret gruppe';
$string['groupmemberrequests'] = 'Afventende anmodninger om medlemskab';
$string['membershiprequests'] = 'Anmodninger om medlemskab';
$string['sendinvitation'] = 'Send invitation';
$string['invitetogroupsubject'] = 'Du er blevet inviteret til være med i en gruppe';
$string['invitetogroupmessage'] = '%s har inviteret dig til at være med i en gruppe, \'%s\'.  Klik på linket nedenfor for mere information.';
$string['inviteuserfailed'] = 'Kunne ikke invitere brugeren';
$string['userinvited'] = 'Invitation sendt';
$string['addedtogroupsubject'] = 'Du blev tilfæjet til en gruppe';
$string['addedtogroupmessage'] = '%s har rilføjet dig til en gruppe, \'%s\'.  Klik på linket nedenfor for at se gruppen';
$string['adduserfailed'] = 'Brugeren blen ikke tilføjet';
$string['useradded'] = 'Bruger tilføjet';
$string['editgroup'] = 'Rediger gruppe';
$string['savegroup'] = 'Gem ruppe';
$string['groupsaved'] = 'Gruppen er blevet gemt';
$string['invalidgroup'] = 'Gruppen eksisterer ikke';
$string['canteditdontown'] = 'Du kan ikke redigere denne gruppe, da du ikke ejer den';
$string['groupdescription'] = 'Gruppebeskrivelse';
$string['membershiptype'] = 'Gruppens medlemskabs type';
$string['membershiptype.controlled'] = 'Kontrolleret medlemskab';
$string['membershiptype.invite']     = 'Kun per invitation';
$string['membershiptype.request']    = 'Anmodet medlemskab';
$string['membershiptype.open']       = 'Åbent medlemskab';
$string['membershiptype.abbrev.controlled'] = 'Kontrolleret';
$string['membershiptype.abbrev.invite']     = 'Invitation';
$string['membershiptype.abbrev.request']    = 'Anmodning';
$string['membershiptype.abbrev.open']       = 'Åben';
$string['pendingmembers']            = 'Afventende medlemmer';
$string['reason']                    = 'Grund';
$string['approve']                   = 'Godkend';
$string['reject']                    = 'Afvis';
$string['groupalreadyexists'] = 'Der findes allerede en gruppe med det navn';
$string['Created'] = 'Oprettet';
$string['groupadmins'] = 'Gruppeadministratorer';
$string['Admin'] = 'Admin';
$string['grouptype'] = 'Gruppetype';
$string['publiclyviewablegroup'] = 'Offentligt synlig guppr?';
$string['publiclyviewablegroupdescription'] = 'Tillad at folk der ikke er logget ind kan se denne gruppe inlkusiv gruppens fora?';
$string['Type'] = 'Type';
$string['publiclyvisible'] = 'Offentlig synlig';
$string['Public'] = 'Offentlig';
$string['usersautoadded'] = 'Tilføj brugere automatisk?';
$string['usersautoaddeddescription'] = 'Tilføj alle nye brugere til denne gruppe automatisk?';
$string['groupcategory'] = 'Gruppekategori';
$string['allcategories'] = 'Alle kategorier';
$string['groupoptionsset'] = 'Gruppeindstillingerne blev opdateret.';
$string['nocategoryselected'] = 'Ingn kategori valgt';
$string['categoryunassigned'] = 'Uden kategori';
$string['hasrequestedmembership'] = 'har anmodet om medlemskab til gruppen';
$string['hasbeeninvitedtojoin'] = 'er blevet inviteret til denne gruppe';
$string['groupinvitesfrom'] = 'Inviteret til gruppen:';
$string['requestedmembershipin'] = 'Amondet om medlemskab ved:';
$string['viewnotify'] = 'Visningsmeddelelser';
$string['viewnotifydescription'] = 'Hvis slået til, vil en besked blvie sendt til alle gruppemedlemmer når et af medlemmerne deler en visning med gruppen.  Hvis dette er slået il i større grupper, kan det producere mange beskeder.';

$string['editgroupmembership'] = 'Rediger grupemedlemskab';
$string['editmembershipforuser'] = 'Rediger medlemskab for %s';
$string['changedgroupmembership'] = 'Gruppemedlesskab blev opdatret.';
$string['changedgroupmembershipsubject'] = 'Dine gruppemedlemskaber er blevet ændret';
$string['addedtogroupsmessage'] = "%s har tilføjet dig til følgende gruppe(r):\n\n%s\n\n";
$string['removedfromgroupsmessage'] = "%s har fjernet dig fra følgende gruppe(r):\n\n%s\n\n";
$string['cantremoveuserisadmin'] = "Undervisere kan ikke fjerne administratorer og andre underviser-medlemmer.";
$string['cantremovemember'] = "Undervisere kan ikke fjerne medlemmer.";

// Used to refer to all the members of a group - NOT a "member" group role!
$string['member'] = 'medlem';
$string['members'] = 'medlemmer';
$string['Members'] = 'Medlemmer';

$string['memberrequests'] = 'medlemskabsanmodninger';
$string['declinerequest'] = 'Afvis anmodning';
$string['submittedviews'] = 'Indsendte visninger';
$string['releaseview'] = 'Frigiv visning'; // Kontekst?
$string['invite'] = 'Inviter';
$string['remove'] = 'Fjern';
$string['updatemembership'] = 'Opdater medlemskab';
$string['memberchangefailed'] = 'Ikke al medlemskabsinformation blev opdateret';
$string['memberchangesuccess'] = 'medlemskabsstatus er blevet ændret';
$string['viewreleasedsubject'] = 'Din visning "%s" er blevet frigivet fra %s af %s';
$string['viewreleasedmessage'] = 'Din visning "%s" er blevet frigivet fra %s af %s';
$string['viewreleasedsuccess'] = 'Visningen blev frigivet';
$string['groupmembershipchangesubject'] = 'Gruppemedlemskab: %s';
$string['groupmembershipchangedmessagetutor'] = 'Du er blevet forfremmet til underviser i denne gruppe';
$string['groupmembershipchangedmessagemember'] = 'Du er blevet degraderet fra underviser i denne gruppe';
$string['groupmembershipchangedmessageremove'] = 'Du er blevet fjerne fra denne gruppe';
$string['groupmembershipchangedmessagedeclinerequest'] = 'Din anmodning om at blive medlem af denne gruppe er blevet afvist';
$string['groupmembershipchangedmessageaddedtutor'] = 'Du er blevet tilføjet som en underviser i denne gruppe';
$string['groupmembershipchangedmessageaddedmember'] = 'Du er blevet tilføjet som et medlem af denne gruppe';
$string['leavegroup'] = 'Forlad denne gruppe';
$string['joingroup'] = 'Meld dig ind i denne gruppep';
$string['requestjoingroup'] = 'Anmod om at blive medlem af denne gruppe';
$string['grouphaveinvite'] = 'Du er blevet inviteret til at blive medlem af denne gruppe';
$string['grouphaveinvitewithrole'] = 'Du er blevet inviteret til at blive medlem af denne gruppe med en rolle som'; // Kontekst? Jeg går udfra at det næste ord er rollen man har fået tildelt?
$string['groupnotinvited'] = 'Du er ikke blevet inviteret til at blive medlem af denne gruppe';
$string['groupinviteaccepted'] = 'Invitation accepteret! Du er nu medlem af gruppen';
$string['groupinvitedeclined'] = 'Invitation afvist!';
$string['acceptinvitegroup'] = 'Accepter';
$string['declineinvitegroup'] = 'Afvis';
$string['leftgroup'] = 'Du har nu forladt denne gruppe';
$string['leftgroupfailed'] = 'Forladning af gruppen mislykkedes';
$string['couldnotleavegroup'] = 'Du kan ikke forlade denne gruppe';
$string['joinedgroup'] = 'Du er nu et gruppemedlem';
$string['couldnotjoingroup'] = 'Du kan ikke blive medlem af denne gruppe';
$string['grouprequestsent'] = 'Gruppemedlemskab anmodning sendt';
$string['couldnotrequestgroup'] = 'Kunne ikke sende anmoding om gruppemedlemskab';
$string['cannotrequestjoingroup'] ='Du kan ikke anmode om medlemskab til denne gruppe';
$string['groupjointypeopen'] = 'Denne gruppe har åbent medlemskab. Du er velkommen til at være med!';
$string['groupjointypecontrolled'] = 'Denne gruppe har kontrolleret medlemskab. Do kan ikke blive medlem af denne gruppe.';
$string['groupjointypeinvite'] = 'medlemskab i denne gruppe er kun per invitation.';
$string['groupjointyperequest'] = 'medlemskab i denne gruppe er kun per anmodning.';
$string['grouprequestsubject'] = 'Ny gruppemedlemskabs anmodning';
$string['grouprequestmessage'] = '%s vil gerne være medlem af din gruppe %s';
$string['grouprequestmessagereason'] = "%s vil gerne være medlem af din gruppe %s. Deres grund til at vær medlem er:\n\n%s";
$string['cantdeletegroup'] = 'Du kan ikke slette denne gruppe';
$string['groupconfirmdelete'] = 'Er du sikker på at du vil slette denne gruppe?';
$string['deletegroup'] = 'Gruppen er blevet slettet';
$string['allmygroups'] = 'Alle mine grupper';
$string['groupsimin']  = 'Grupper jeg er i';
$string['groupsiown']  = 'Grupper jeg ejer';
$string['groupsiminvitedto'] = 'Grupper jeg har fået en invitation fra';
$string['groupsiwanttojoin'] = 'Grupper jeg vil være medlem af';
$string['requestedtojoin'] = 'Du har anmodet om medlemskab af denne grupe';
$string['groupnotfound'] = 'Kunne ikke finde en gruppe med id %s';
$string['groupconfirmleave'] = 'Er du sikker på at du vil forlade denne gruppe?';
$string['groupconfirmleavehasviews'] = 'Er du sikker på at du vil forlade denne gruppe? Nogle af dine visninger bruger denne gruppe som adgangskontrol, og forlader du gruppen vil gruppemedlemmerne ikke længere have adgang til disse visninger.';
$string['cantleavegroup'] = 'Du kan ikke forlade denne gruppe';
$string['usercantleavegroup'] = 'Denne bruger kan ikke forlade denne gruppe';
$string['usercannotchangetothisrole'] = 'Denne bruger kan ikke skifte til denne rolle';
$string['leavespecifiedgroup'] = 'Forlad gruppe \'%s\'';
$string['memberslist'] = 'Medlemmer: ';
$string['nogroups'] = 'Ingen grupper';
$string['deletespecifiedgroup'] = 'Slet gruppe \'%s\'';
$string['requestjoinspecifiedgroup'] = 'Anmod om at blive medlem af gruppen \'%s\'';
$string['youaregroupmember'] = 'Du er medlem af denne gruppe';
$string['youaregrouptutor'] = 'Du er underviser i denne gruppe';
$string['youaregroupadmin'] = 'Du er administrator i denne gruppe';
$string['youowngroup'] = 'Du ejer denne gruppe';
$string['groupsnotin'] = 'Grupper jeg ikke er i';
$string['allgroups'] = 'Alle grupper';
$string['allgroupmembers'] = 'Alle gruppemedlemmer';
$string['trysearchingforgroups'] = 'Prøv at %ssøge efter gupper%s som du kan blive medlem af!';
$string['nogroupsfound'] = 'Fandt ingen grupper.';
$string['group'] = 'gruppe';
$string['Group'] = 'Gruppe';
$string['groups'] = 'grupper';
$string['notamember'] = 'Du er ikke medlem af denne gruppe';
$string['notmembermayjoin'] = 'Du skal være medlem af gruppen \'%s\' for at se denne side.';
$string['declinerequestsuccess'] = 'Anmonding om gruppemedlemskab er blevet afvist.';
$string['notpublic'] = 'Denne gruppe er ikke offentlig.';

// Bulk add, invite
$string['addmembers'] = 'Tilføj medlemmer';
$string['invitationssent'] = '%d invitationer sendt';
$string['newmembersadded'] = 'Tilføjede %d nye medlemmer';
$string['potentialmembers'] = 'Potentielle medlemmer';
$string['sendinvitations'] = 'Send invitationer';
$string['userstobeadded'] = 'Brugere der skal tilføjes';
$string['userstobeinvited'] = 'Brugere der skal inviteres';

// friendslist
$string['reasonoptional'] = 'Grund (valgfri)';
$string['request'] = 'Anmodning';

$string['friendformaddsuccess'] = 'Tilføjede %s til din venneliste';
$string['friendformremovesuccess'] = 'Fjernede %s fra din venneliste';
$string['friendformrequestsuccess'] = 'Sendte en venneanmodning til %s';
$string['friendformacceptsuccess'] = 'Accepterede venneanmodning';
$string['friendformrejectsuccess'] = 'Afviste venneanmodning';

$string['addtofriendslist'] = 'Tilføj som ven';
$string['requestfriendship'] = 'Anmod om venskab'; // Hmm, skal nok lige se hvad Facebook kalder det.

$string['addedtofriendslistsubject'] = '%s har tilføjet dig som ven';
$string['addedtofriendslistmessage'] = '%s har tilføjet dig som ven! Det betyder at %s også er på din venneliste nu. '
    . ' Klik på linket nedenfor for at se deres profilside';

$string['requestedfriendlistsubject'] = 'Ny venneanmodning';
$string['requestedfriendlistmessage'] = '%s har anmodet om at du tilføjer dem som ven.'
    .' Du kan enten gøre dette fra linket nedenfor eller fra siden med din venneliste';

$string['requestedfriendlistmessagereason'] = '%s har anmodet om at du tilføjer dem som ven.'
    . ' Du kan enten gøre dette fra linket nedenfor eller fra siden med din venneliste.'
    . ' Deres grund var:
    ';

$string['removefromfriendslist'] = 'Fjern fra venner';
$string['removefromfriends'] = 'Fjern %s fra venner';
$string['confirmremovefriend'] = 'Er du siker på at du vil fjerne denne bruger fra din venneliste?';
$string['removedfromfriendslistsubject'] = 'Fjernet fra venneliste';
$string['removedfromfriendslistmessage'] = '%s har fjernet dig fra deres venneliste.';
$string['removedfromfriendslistmessagereason'] = '%s har fjernet dig fra deres venneliste.  Deres grund var: ';
$string['cantremovefriend'] = 'Du kan ikke fjerne denne bruger fra din venneliste';

$string['friendshipalreadyrequested'] = 'Du har anmodet om at blive tilføjet til %s\s venneliste';
$string['friendshipalreadyrequestedowner'] = '%s har anmodet om at blive tilføjet til din venneliste';
$string['rejectfriendshipreason'] = 'Grund til at avise anmodning';
$string['alreadyfriends'] = 'De er allerede venner med %s';

$string['friendrequestacceptedsubject'] = 'Venneanmodning accepteret';
$string['friendrequestacceptedmessage'] = '%s har accepteret din venneanmodning og er blevet tilføjet til din venneliste'; 
$string['friendrequestrejectedsubject'] = 'Venneanmodning afvist';
$string['friendrequestrejectedmessage'] = '%s har afvist din venneanmodning.';
$string['friendrequestrejectedmessagereason'] = '%s har afvist din venneanmodning.  Deres grund var: ';

$string['allfriends']     = 'Alle venner';
$string['currentfriends'] = 'Nuværende venner';
$string['pendingfriends'] = 'Afventende venner';
$string['backtofriendslist'] = 'Tilbage til vennelisten';
$string['findnewfriends'] = 'Find nye venner';
$string['Views']          = 'Visninger';
$string['Files']          = 'Filer';
$string['seeallviews']    = 'Se alle %s visninger...';
$string['noviewstosee']   = 'Ingen som du kan se :(';
$string['whymakemeyourfriend'] = 'Detter er grunden til at vi skal være venner:';
$string['approverequest'] = 'Godkend anmodning!';
$string['denyrequest']    = 'Afvis anmodning';
$string['pending']        = 'afventende';
$string['trysearchingforfriends'] = 'Prøv at %ssøge efter nye venner%s for at udvide dit netværk!';
$string['nobodyawaitsfriendapproval'] = 'Ingen afventer din godkendelse til at blive din ven';
$string['sendfriendrequest'] = 'Send venneanmodning!';
$string['addtomyfriends'] = 'Tilføj til mine venner!';
$string['friendshiprequested'] = 'Venskab anmodet!';
$string['existingfriend'] = 'ekssterende ven';
$string['nosearchresultsfound'] = 'Ingen søreresultater fundet :(';
$string['friend'] = 'ven';
$string['friends'] = 'venner';
$string['user'] = 'bruger';
$string['users'] = 'brugere';
$string['Friends'] = 'Venner';

$string['friendlistfailure'] = 'Redigering af din venneliste mislykkedes';
$string['userdoesntwantfriends'] = 'Denne bruger vil ikke have nye venner';
$string['cannotrequestfriendshipwithself'] = 'Du kan ikke anmode om et venskab med dig selv';
$string['cantrequestfriendship'] = 'Du kan ikke anmode om et venskab med denne bruger';

// Messaging between users
$string['messagebody'] = 'Send besked'; // wtf
$string['sendmessage'] = 'Send besked';
$string['messagesent'] = 'Message sendt!';
$string['messagenotsent'] = 'Sending af besked mislykkedes';
$string['newusermessage'] = 'Ny besked fra %s';
$string['newusermessageemailbody'] = '%s har sendt dig en besked.  For at se beskeden, besøg

%s';
$string['sendmessageto'] = 'Send besked til %s';
$string['viewmessage'] = 'Se besked';
$string['Reply'] = 'Svar';

$string['denyfriendrequest'] = 'Afvis venneanmodning';
$string['sendfriendshiprequest'] = 'Send en venneanmodning til %s';
$string['cantdenyrequest'] = 'Det er ikke en gyldig venneanmodning';
$string['cantrequestfrienship'] = 'Du kan ikke anmode om venskab med denne bruger';
$string['cantmessageuser'] = 'Du kan ikke sende en besked til denne bruger';
$string['cantviewmessage'] = 'Du kan ikke se denne besked';
$string['requestedfriendship'] = 'anmodede om venskab'; // Kontekst?
$string['notinanygroups'] = 'Ikke i nogle grupper';
$string['addusertogroup'] = 'Tilføj til ';
$string['inviteusertojoingroup'] = 'Inviter til ';
$string['invitemembertogroup'] = 'Inviter %s til at blive medlem af \'%s\'';
$string['cannotinvitetogroup'] = 'Du kan ikke invitere denne bruger til denne gruppe';
$string['useralreadyinvitedtogroup'] = 'Denne bruger er ellerede blevet inviteret til eller er medlem af denne gruppe.';
$string['removefriend'] = 'Fjern ven';
$string['denyfriendrequestlower'] = 'Afvis venneanmodning';

// Group interactions (activities)
$string['groupinteractions'] = 'Gruppeaktiviteter';
$string['nointeractions'] = 'Der er ingen aktivteter i denne gruppe';
$string['notallowedtoeditinteractions'] = 'Du har ikke tilladelse til at tilføje eller redigere aktiviteter i denne gruppe';
$string['notallowedtodeleteinteractions'] = 'Du har ikke tilladelse til at slette aktiviteter i denne gruppe';
$string['interactionsaved'] = '%s er blevet gemt';
$string['deleteinteraction'] = 'Slet %s \'%s\'';
$string['deleteinteractionsure'] = 'Er du sikker på at du vil gøre dette? Det kan ikke fortrydes.';
$string['interactiondeleted'] = '%s er blevet slettet';
$string['addnewinteraction'] = 'Tilføj ny %s';
$string['title'] = 'Titel';
$string['Role'] = 'Rolle';
$string['changerole'] = 'Skift rolle';
$string['changeroleofuseringroup'] = 'Skift rolle af %s i %s';
$string['currentrole'] = 'Nuværende rolle';
$string['changerolefromto'] = 'Skift rolle fra %s til';
$string['rolechanged'] = 'Rolle skiftet';
$string['removefromgroup'] = 'Fjern fra gruppe';
$string['userremoved'] = 'Bruger fjernet';
$string['About'] = 'Om';
$string['aboutgroup'] = 'Om %s';

$string['Joined'] = 'Blev medlem';

$string['membersdescription:invite'] = 'Denne gruppe er kun per invitation. Du kan invitere brugere gennem deres profilsider eller <a href="%s">sende flere invitationer på én gang</a>.';
$string['membersdescription:controlled'] = 'Denne gruppe har kontrolleret medlemskab. Du kan tilføje brugere gennem deres profilsider ellerY <a href="%s">tilføje flere brugere på én gang</a>.';

// View submission
$string['submit'] = 'Indsend';
$string['allowssubmissions'] = 'Tillad insendinger';
?>
